## xfonts-ayu 1.7a

=== debian/changelog ===
xfonts-ayu (1:1.7a-9) unstable; urgency=medium

  * debian/control
    - Set Rules-Requires-Root: no
  * Replace debian/.gitlab-ci.yml with debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sat, 27 Jun 2020 18:47:50 +0900

xfonts-ayu (1:1.7a-8) unstable; urgency=medium

  * debian/control
    - Set Section: fonts
    - Update Maintainer address
    - Drop debhelper and set debhelper-compat (= 13)
    - Set Standards-Version: 4.5.0
    - Use https for Homepage:
  * Trim trailing whitespace.

 -- Hideki Yamane <henrich@debian.org>  Tue, 19 May 2020 21:46:13 +0900

xfonts-ayu (1:1.7a-7) unstable; urgency=medium

  * debian/control
    - move Vcs-* to salsa.debian.org
    - set Build-Depends: debhelper (>= 11)
    - set Standards-Version: 4.1.3
  * debian/compat
    - set 11
  * debian/copyright
    - update copyright year and use https

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Feb 2018 09:52:18 +0900

xfonts-ayu (1:1.7a-6) unstable; urgency=high

  * debian/rules
    - fix regression instroduced in 1:1.7a-1, wildcards evaluation is too
      early and as a result, bold and italic was not produced (Closes: #870320)
      Thanks to Takeshi Soejima <sohet@mbox.kyoto-inet.or.jp>

 -- Hideki Yamane <henrich@debian.org>  Tue, 01 Aug 2017 20:11:00 +0900

xfonts-ayu (1:1.7a-5) unstable; urgency=medium

  * debian/control
    - fix wrong Vcs-* URL

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jul 2017 20:09:25 +0900

xfonts-ayu (1:1.7a-4) unstable; urgency=medium

  * debian/control
    - drop Suggests: xfs, removed from repostiroy
      see http://bugs.debian.org/733958

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jul 2017 18:55:04 +0900

xfonts-ayu (1:1.7a-3) unstable; urgency=medium

  * debian/copyright
    - update Upstream Source URL to osdn.net
  * debian/control
    - Build-Depends: debhelper (>= 10)
    - set Standards-Version: 4.0.0
  * debian/compat
    - set 10
  * debian/rules
    - simplify with dh10

 -- Hideki Yamane <henrich@debian.org>  Thu, 13 Jul 2017 20:34:41 +0900

xfonts-ayu (1:1.7a-2) unstable; urgency=medium

  * debian/control
    - add Vcs-*
    - set Standards-Version: 3.9.8

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Sep 2016 13:51:43 +0900

xfonts-ayu (1:1.7a-1) unstable; urgency=medium

  * add Epoch since avoid tarball-in-tarball package
  * repackage to one source tarball. Upstream seems to be suspended,
    so we don't need to track new version and it makes this package simple.
  * debian/control
    - set maintainer as Debian Fonts Task Force with previous maintainer's ack.
    - set Uploader as me.
    - set Standards-Version: 3.9.6
    - add Multi-Arch: foreign
    - use Breaks: instead of Conflicts:
  * debian/compat
    - set 9
  * debian/install
    - move target list from debian/rules and fix lintian warning
      "package-installs-into-obsolete-dir"
  * update debian/docs
  * debian/source/format
    - specify "3.0 (quilt)"
  * debian/rules
    - simplfy, use dh and fix some lintian warnings
    - use --parallel option
    - use -n option for gzip to avoid "package-contains-timestamped-gzip"
      (Closes: #778214)
  * debian/copyright
    - convert to copyright format 1.0

 -- Hideki Yamane <henrich@debian.org>  Mon, 14 Dec 2015 23:11:05 +0900

xfonts-ayu (1.7+0a+0debian1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/mkitalic: Use "#!/usr/bin/gawk --exec" so that gawk (>= 3.1.5)
    doesn't process script options as its own.  Closes: #669561.

 -- Matej Vela <vela@debian.org>  Sun, 27 May 2012 14:22:04 +0100

xfonts-ayu (1.7+0a+0debian1-2) unstable; urgency=low

  * debian/control: Use Build-Depends-Indep: xfonts-utils instead of xutils.

 -- GOTO Masanori <gotom@debian.org>  Sun,  7 May 2006 02:36:24 +0900

xfonts-ayu (1.7+0a+0debian1-1) unstable; urgency=low

  * Update Standards-Version.
  * Add Build-Depends to debian/control.
  * Fix lintian's copyright boilerplate error.

 -- GOTO Masanori <gotom@debian.org>  Sun,  7 May 2006 00:50:00 +0900

xfonts-ayu (1.7+0a+0debian1-0.1) unstable; urgency=low

  * NMU (acknowledged by gotom on IRC)
  * adapt new X fonts directory structure, closes: #362341
     - fonts are moved to /usr/share/fonts/X11/misc
     - xfonts-ayu.alias is installed into /etc/X11/fonts/X11R7/misc
     - update version of Build-Depends-Indep: debhelper to handle
       these directory structure
     - update dependencies
  * regenerate orig.tar.gz (this is not native debian package)

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Wed, 26 Apr 2006 01:21:16 +0900

xfonts-ayu (1.7+0a-1) unstable; urgency=low

  * New upstream release (ayu20gothic 1.7a).
  * add ayu18gothic 1.3a, ayu18mincho 1.1.

 -- GOTO Masanori <gotom@debian.org>  Sat, 27 Mar 2004 20:36:11 +0900

xfonts-ayu (1.4-1.1) unstable; urgency=low

  * NMU at request of maintainer.
  * Fix permissions of debian/{mkbold,mkitalic} before executing them.
    Closes: #232836.
  * Add gawk to Build-Depends-Indep.
  * Provide (empty) binary-arch target.
  * Fix debian/mkitalic script not to fail if stdin and stdout are
    both redirected.

 -- Daniel Schepler <schepler@debian.org>  Mon, 16 Feb 2004 01:18:41 -0800

xfonts-ayu (1.4-1) unstable; urgency=low

  * Initial Release.

 -- GOTO Masanori <gotom@debian.or.jp>  Sat, 22 Nov 2003 19:14:56 +0900
