=== debian/control ===
Source: xfonts-ayu
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: xfonts-utils, gawk
Standards-Version: 4.5.0
Homepage: https://x-tt.osdn.jp/ayu.html
Vcs-Git: https://salsa.debian.org/fonts-team/xfonts-ayu.git
Vcs-Browser: https://salsa.debian.org/fonts-team/xfonts-ayu
Rules-Requires-Root: no

Package: xfonts-ayu
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: xserver
Description: Gothic 18/20 dot Japanese and ISO-8859-1 X11 bitmap fonts
 This package includes Japanese (jisx0208.1990, jisx0201.1976) and
 ISO-8859-1 bitmap fonts for X Window System with Ayu gothic 18 dot, Ayu
 gothic 20 dot and Ayu mincho 18x18 dot fonts.
