=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	chmod +x $(CURDIR)/debian/mkbold
	chmod +x $(CURDIR)/debian/mkitalic

override_dh_auto_build:
	$(foreach bdf,$(wildcard *.bdf),$(shell $(CURDIR)/debian/mkitalic -V $(bdf) > \
	$(patsubst %.bdf,%i.bdf,$(bdf))))
	# wildcard evaluates *.bdf immediately, but we want it after mkitalic
	$(foreach bdf,$(shell ls *.bdf),$(shell $(CURDIR)/debian/mkbold -V $(bdf) > \
	$(patsubst %.bdf,%b.bdf,$(bdf))))
	$(foreach bdf,$(shell ls *.bdf),$(shell bdftopcf $(bdf) -o $(bdf:%.bdf=%.pcf)))
	# wildcard evaluates *.pcf immediately, but there aren't yet...
	$(foreach pcf,$(shell ls *.pcf),$(shell gzip -c9 -n $(pcf) > $(pcf).gz))
