## xfonts-ayu 1.7+0a-1

=== debian/control ===
Source: xfonts-ayu
Section: x11
Priority: optional
Maintainer: GOTO Masanori <gotom@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0), xutils | xbase-clients, gawk
Standards-Version: 3.6.0

Package: xfonts-ayu
Architecture: all
Depends: xutils (>> 4.0.3)
Suggests: xfs | xserver
Description: Gothic 18/20 dot Japanese and ISO-8859-1 X11 bitmap fonts
 This package includes Japanese (jisx0208.1990, jisx0201.1976) and
 ISO-8859-1 bitmap fonts for X Window System with Ayu gothic 18 dot, Ayu
 gothic 20 dot and Ayu mincho 18x18 dot fonts.
