=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export TARGET_ARCHIVE_18m = ayu18mincho-1.1.tar.gz
export TARGET_ARCHIVE_18g = ayu18gothic-1.3a.tar.gz
export TARGET_ARCHIVE_20g = ayu20gothic-1.7a.tar.gz
export TARGET_ARCHIVE = $(TARGET_ARCHIVE_20g) $(TARGET_ARCHIVE_18g) $(TARGET_ARCHIVE_18m)
export DIR_18m = ayu18mincho
export DIR_18g = ayu18gothic
export DIR_20g = ayu20gothic
export DIR_all = $(DIR_18m) $(DIR_18g) $(DIR_20g)

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	# unpack original package 
	mkdir $(DIR_18m)
	tar -zxvf $(TARGET_ARCHIVE_18m) -C $(DIR_18m)
	mkdir $(DIR_18g)
	tar -zxvf $(TARGET_ARCHIVE_18g) -C $(DIR_18g)
	mkdir $(DIR_20g)
	tar -zxvf $(TARGET_ARCHIVE_20g) -C $(DIR_20g)

	chmod +x debian/mkbold
	chmod +x debian/mkitalic

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	# make italic and bold	
	# a18m
	debian/mkbold -V $(DIR_18m)/9x18m.bdf > $(DIR_18m)/9x18mb.bdf
	debian/mkbold -V $(DIR_18m)/9x18rkm.bdf > $(DIR_18m)/9x18rkmb.bdf
	debian/mkbold -V $(DIR_18m)/k18m.bdf > $(DIR_18m)/k18mb.bdf

	debian/mkitalic -V $(DIR_18m)/9x18m.bdf > $(DIR_18m)/9x18mi.bdf
	debian/mkitalic -V $(DIR_18m)/9x18rkm.bdf > $(DIR_18m)/9x18rkmi.bdf
	debian/mkitalic -V $(DIR_18m)/k18m.bdf > $(DIR_18m)/k18mi.bdf

	debian/mkbold -V $(DIR_18m)/9x18mi.bdf > $(DIR_18m)/9x18mbi.bdf
	debian/mkbold -V $(DIR_18m)/9x18rkmi.bdf > $(DIR_18m)/9x18rkmbi.bdf
	debian/mkbold -V $(DIR_18m)/k18mi.bdf > $(DIR_18m)/k18mbi.bdf

	#debian/mkitalic -V $(DIR_18m)/9x18mb.bdf > $(DIR_18m)/9x18mbi.bdf
	#debian/mkitalic -V $(DIR_18m)/9x18rkmb.bdf > $(DIR_18m)/9x18rkmbi.bdf
	#debian/mkitalic -V $(DIR_18m)/k18mb.bdf > $(DIR_18m)/k18mbi.bdf

	# a18g
	debian/mkbold -V $(DIR_18g)/9x18gm.bdf > $(DIR_18g)/9x18gmb.bdf
	debian/mkbold -V $(DIR_18g)/9x18grkm.bdf > $(DIR_18g)/9x18grkmb.bdf
	debian/mkbold -V $(DIR_18g)/k18gm.bdf > $(DIR_18g)/k18gmb.bdf

	debian/mkitalic -V $(DIR_18g)/9x18gm.bdf > $(DIR_18g)/9x18gmi.bdf
	debian/mkitalic -V $(DIR_18g)/9x18grkm.bdf > $(DIR_18g)/9x18grkmi.bdf
	debian/mkitalic -V $(DIR_18g)/k18gm.bdf > $(DIR_18g)/k18gmi.bdf

	debian/mkbold -V $(DIR_18g)/9x18gmi.bdf > $(DIR_18g)/9x18gmbi.bdf
	debian/mkbold -V $(DIR_18g)/9x18grkmi.bdf > $(DIR_18g)/9x18grkmbi.bdf
	debian/mkbold -V $(DIR_18g)/k18gmi.bdf > $(DIR_18g)/k18gmbi.bdf

	#debian/mkitalic -V $(DIR_18g)/9x18gmb.bdf > $(DIR_18g)/9x18gmbi.bdf
	#debian/mkitalic -V $(DIR_18g)/9x18grkmb.bdf > $(DIR_18g)/9x18grkmbi.bdf
	#debian/mkitalic -V $(DIR_18g)/k18gmb.bdf > $(DIR_18g)/k18gmbi.bdf

	# a20g
	debian/mkbold -V $(DIR_20g)/10x20gm.bdf > $(DIR_20g)/10x20gmb.bdf
	debian/mkbold -V $(DIR_20g)/10x20grkm.bdf > $(DIR_20g)/10x20grkmb.bdf
	debian/mkbold -V $(DIR_20g)/k20gm.bdf > $(DIR_20g)/k20gmb.bdf

	debian/mkitalic -V $(DIR_20g)/10x20gm.bdf > $(DIR_20g)/10x20gmi.bdf
	debian/mkitalic -V $(DIR_20g)/10x20grkm.bdf > $(DIR_20g)/10x20grkmi.bdf
	debian/mkitalic -V $(DIR_20g)/k20gm.bdf > $(DIR_20g)/k20gmi.bdf

	debian/mkbold -V $(DIR_20g)/10x20gmi.bdf > $(DIR_20g)/10x20gmbi.bdf
	debian/mkbold -V $(DIR_20g)/10x20grkmi.bdf > $(DIR_20g)/10x20grkmbi.bdf
	debian/mkbold -V $(DIR_20g)/k20gmi.bdf > $(DIR_20g)/k20gmbi.bdf

	#debian/mkitalic -V $(DIR_20g)/10x20gmb.bdf > $(DIR_20g)/10x20gmbi.bdf
	#debian/mkitalic -V $(DIR_20g)/10x20grkmb.bdf > $(DIR_20g)/10x20grkmbi.bdf
	#debian/mkitalic -V $(DIR_20g)/k20gmb.bdf > $(DIR_20g)/k20gmbi.bdf

	# make pcf files
	for dirs in $(DIR_all); do \
		for FONT in $$dirs/*.bdf; do \
			fontfile=`echo $$FONT | sed -e 's/.bdf//'`; \
			bdftopcf -o $$fontfile.pcf $$fontfile.bdf; \
			gzip -9 $$fontfile.pcf; \
		done; \
	done

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	rm -rf $(DIR_all)

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/xfonts-ayu.
	for dirs in $(DIR_all); do \
		install -m 644 $$dirs/*.pcf.gz debian/xfonts-ayu/usr/X11R6/lib/X11/fonts/misc/; \
	done
	install -m 644 debian/xfonts-ayu.alias debian/xfonts-ayu/etc/X11/fonts/misc/


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_installxfonts
	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
