## xfonts-ayu 1.7+0a-1ubuntu1

=== debian/changelog ===
xfonts-ayu (1.7+0a-1ubuntu1) dapper; urgency=low

  * Change font install path to /usr/share/X11/fonts/misc.
  * debian/control:
    - added bdftopcf to Build-Depends-Indep.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Sat, 10 Dec 2005 20:26:14 +0900
