=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: GOTO Masanori <gotom@debian.org>
-Build-Depends-Indep: debhelper (>= 4.0.0), xutils | xbase-clients, gawk
+Build-Depends-Indep: debhelper (>= 4.0.0), xutils | xbase-clients, gawk, bdftopcf
 Standards-Version: 3.6.0
 
 Package: xfonts-ayu
