=== debian/rules ===
--- 
+++ 
@@ -120,7 +120,7 @@
 
 	# Add here commands to install the package into debian/xfonts-ayu.
 	for dirs in $(DIR_all); do \
-		install -m 644 $$dirs/*.pcf.gz debian/xfonts-ayu/usr/X11R6/lib/X11/fonts/misc/; \
+		install -m 644 $$dirs/*.pcf.gz debian/xfonts-ayu/usr/share/X11/fonts/misc; \
 	done
 	install -m 644 debian/xfonts-ayu.alias debian/xfonts-ayu/etc/X11/fonts/misc/
